/*
Theme Name: WP Fansub - Aka Style
Theme URI: http://eromode.co/
Author: EroMode
Author URI: http://eromode.co/
Version: 1.0
*/
/******* BODY ********/
*:focus {outline:none}
body {
background: #DDDDE7;
color: #3f3f3f;
margin: 0 auto;
font-family: segoe ui;
font-size: 12px;
}
#pusat {
margin: 0 auto;
padding: 15px 15px;
width: 960px;
position: relative;
background: #FFF;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
#main {
position: relative;
width: 100%;
margin: 0 auto;
}
#content {
margin: 0 auto;
overflow: hidden;
}
h1 {
font-size:36px;
margin:0;
}
h2 {
margin:0;
}
img {
border:none;
}
a {
text-decoration: none;
color: #444;
}
a:hover {
text-decoration:underline;
}
.clear {
clear:both;
}
blockquote {
padding: 5px;
background: #FAFAFA;
border-left: 3px solid #C7C7C7;
padding-left: 10px;
font-style: italic;
color: #777;
}
/******* HEADER ********/
#header {
position: relative;
width: 960px;
height: 225px;
margin: 0 auto;
}
.logos {
width: 100%;
height: 225px;
background: #FAFAFA;
}
.perapih {
margin: 0 auto;
width: 960px;
}
.sitename {
width: 940px;
height: 200px;
}
.description {
color:#a2a2a2;
margin:-5px 0 0 5px;
}
.search-block {
width: 237px;
float: right;
margin-right: 5px;
}
.search-block #s {
border: 0px;
width: 221px;
background: #111;
color: #DDD;
font-size: 12px;
line-height: 35px;
padding: 0 8px;
margin: 0;
margin-top: 5px;
margin-right: 5px;
}
/*========= Navigasi =========*/
#nav {
border-bottom: 4px solid #A53737;
background: #222;
height: 45px;
margin-bottom: 15px;
}
#nav ul {
margin: 0;
padding: 0;
list-style: none;
float: left;
}
#nav ul li {
float: left;
position: relative;
}
#nav ul li.current-menu-item {
background: #333;
color: #FFF;
}
#nav ul li.current-menu-item a {color: #FFF;}
#nav ul li a {
float: left;
position: relative;
color: #DDD;
padding: 0 18px;
font-size: 12px;
line-height: 45px;
text-transform: uppercase;
}
#nav ul li a:hover {
background: #333;
text-decoration: none;
color: #FFF;
}
/* Sub Levels */
#nav ul ul {
background: #FDFDFD;
width: 160px;
height: auto;
font-size: 11px;
position: absolute;
top: 100%;
left: 0px;
z-index: 9999;
-webkit-transition: all .15s;
-moz-transition: all .15s;
-ms-transition: all .15s;
-o-transition: all .15s;
transition: all .15s;
opacity: 0;
visibility: hidden;
}
#nav ul ul li {
height: 30px;
width: 160px;
float: none;
}
#nav ul ul li a {
padding: 6px 7px;
display: block;
width: 146px;
color: #333;
line-height: 19px;
font-weight: normal;
}
#nav ul ul li.menu-item-object-page a:hover {
background: #555;
padding: 6px 7px;
line-height: 19px;
color: #FFF;
float: none;
}
#nav ul ul li.menu-item-object-page a {
color: #333;
}
#nav ul ul li.current-menu-item a {color: #FFF;}
#nav ul ul ul {
left:100%;
top:-2px;
}
#nav li:hover>ul {
opacity:1;
visibility: visible;
}
#nav .select-div{display:none;}
/******* POSTS ********/
.postsbody {
width: 640px;
float: left;
}
.releases {
margin-bottom: 7px;
position: relative;
}
.releases h1 {
font-size: 14px;
padding: 5px 10px;
background: #333;
color: #FFF;
text-transform: uppercase;
}
.rss {
position: absolute;
right: 10px;
top: 8px;
}
.rss a {
color: #FFC200;
}
.rss a:hover {
color: #FFF;
text-decoration: none;
}
.postslist {
overflow: hidden;
padding: 10px 5px;
font-family: arial;
border-bottom: 1px solid #DADADA;
}
.postslist:nth-child(odd) {
background: #FAFAFA;
}
.postslist:nth-child(even) {
background: #FFF;
}
.postslist .left {
float: left;
width: 455px;
font-size: 11px;
overflow: hidden;
color: #777;
}
.postslist .left h2 {
float: left;
font-size: 12px;
display: block;
margin-right: 3px;
max-width: 245px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
color: #444;
}
.postslist .left h2 a {
color: #444;
}
.postslist .left h2 a:hover {
color: #E50606;
}
.postslist .right {
float: right;
}
.postslist .right a {color:#555;}
.postslist .right a:hover {text-decoration:underline;}
.postarea {
overflow: hidden;
}
.headpost {
overflow: hidden;
}
.headpost h1 {
font-size: 16px;
padding-bottom: 3px;
color: #444;
margin-bottom: 3px;
border-bottom: 1px dotted #DDD;
}
.detail {
font-family: arial;
color: #555;
font-size: 11px;
}
.detail .left {
float: left;
line-height: 18px;
}
.detail .left a {
color: #555;
}
.detail .left a:hover {
text-decoration: underline;
}
.detail .right {
float: right;
}
.imgpost {
text-align: center;
margin-top: 10px;
margin-bottom: 10px;
}
.imgpost img {
max-width: 550px;
height: auto;
}
.bodypost {
font-family: sans-serif;
text-align: justify;
line-height: 18px;
}
.bodypost a {
color: #EB142D;
}
.bodypost a:hover {
text-decoration: underline;
}
.bodypost p {
margin: 10px 0;
}
.disqusmen {
padding: 10px;
background: #FAFAFA;
margin: 10px 0;
}
.related {
margin: 5px 0;
overflow: hidden;
}
.related span {
display: block;
width: 100%;
font-weight: bold;
font-size: 14px;
padding: 5px 0;
color: #444;
border-bottom: 1px solid #DDD;
}
.disqusmen a {
color: #555; }
.projectlist {
overflow: hidden;
}
.projectlist li {
list-style: none;
background: url(images/folder.png) no-repeat;
background-position: 1px;
padding-left: 18px;
}
.projectlist li a {
color: #333;font-weight: bold;
}
.tagpost {
font-family: arial;
font-size: 11px;
border-top: 1px dotted #DDD;
border-bottom: 1px dotted #DDD;
line-height: 25px;
margin: 15px 0 5px;
}
/******* ANIPOST ********/
.anipost {
overflow: hidden;
padding-bottom: 5px;
border-bottom: 1px solid #F1F1F1;
margin-bottom: 5px;
}
.anipost img {
float: left;
height: 85px;
max-width: 145px;
}
.anipost .left {
overflow: hidden;
height: 75px;
margin-left: 150px;
padding: 5px;
position: relative;
background: #FAFAFA;
}
.anipost .left h2 {
font-size: 13px;
margin-bottom: 4px;
}
.anipost .left h2 a {
color: #555;
}
.anipost .left h2 a:hover {
color: #E90909;
text-decoration: none;
}
.anipost .left span {
font-family: sans-serif;
display: block;
font-size: 11px;
line-height: 17px;
color: #777;
}
.anipost .left span a { color: #777; }
.anipost .left span.viewer {
position: absolute;
right: 10px;
background: #D38C8C;
color: #FFF;
font-weight: bold;
padding: 4px 0;
width: 65px;
text-align: center;
bottom: 7px;
}
/******* GRID POST ********/
.gridmode {
float: left;
width: 203px;
position: relative;
overflow: hidden;
max-height: 210px;
margin: 5px;
}
.gridmode .gridimg {
position: relative;
border: 1px solid #EBEBEB;
padding: 5px;
margin-bottom: 5px;
}
.gridmode .gridimg img {
min-width: 191px;
min-height: 120px;
}
.gridmode .gridimg .timeago {
position: absolute;
left: 0;
bottom: 12px;
color: #FFF;
background: #DA4B4B;
font-family: arial;
font-size: 11px;
padding: 2px 5px;
display: block;
opacity: 0.8;
text-align: center;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 55px;
}
.gridmode .gridimg .timeago span.left {
float: left;
font-size: 24px;
font-weight: bold;
}
.gridmode .gridimg .timeago span.right {
line-height: 12px;
float: right;
}
.gridmode h2 {
font-family: tahoma;
font-size: 11px;
}
.gridmode h2 a {
color: #383838;
}
.gridmode h2 a:hover {
text-decoration: none;
color: #D12525;
}
/******* PAGINATION ********/
.pagination {
overflow: hidden;
width: 100%;
line-height: 30px;
font-family: helvetica;
}
.pagination a {
color: #F1F1F1;
font-size: 11px;
}
.pagination .left {
float: left;
background: #333;
padding: 0 8px;
font-weight: bold;
border-radius: 2px;
}
.pagination .right {
float: right;
background: #333;
padding: 0 8px;
font-weight: bold;
border-radius: 2px;
}
/******* TORRENT ********/
.torrent {}
.leftpages{
text-align:right;
width:5.6%;
}
.pages{
text-align:center;
width:88.8%;
}
.page {
border: 1px solid #666666;
padding: 0.25em;
}
.rightpages{
text-align:left;
width:2%;
}
.leftpages, .pages, .rightpages{
float:left;
margin-bottom:8px;
margin-top:4px;
}
.tlist{
border:0;
border-collapse:collapse;
margin-bottom:4px;
margin-left:auto;
margin-right:auto;
table-layout:fixed;
width:100%;
}
.tlistsortorder{
padding:8px;
}
.tlisthead{
font-weight:bold;
text-align:left;
vertical-align:top;
}
.tlistthone{
width:10%;
}
.tlistthtwo{
width:61%;
}
.tlistththree{
width:20px;
}
.tlistsizehead{
text-align:center;
width:8%;
}
.tlistthfive{
width:5%;
}
.tlistthsix{
width:5%;
}
.tlistthseven{
width:5%;
}
.tlisttheight{
width:4%;
}
.tlistrow {
border-bottom: 1px solid #DDD;
border-top: 1px solid #DDD;
}
.tlisticon{
padding:5px 2px 5px 2px;
}
.tlisticon img{
display:block;
}
.tlistname{
font-weight:bold;
overflow:hidden;
padding-bottom:4px;
padding-top:4px;
word-wrap:break-word;
}
.tlistdownload{
padding-top:4px;
}
.tlistsize {
border-left: 1px solid #DDD;
border-right: 1px solid #DDD;
text-align: center;
}
.tlistfailed{
font-weight:bold;
text-align:center;
}
.tlistsn{
color:green;
font-weight:bold;
padding-left:4px;
}
.tlistln{
color:red;
font-weight:bold;
}
.tlistdn{
font-weight:bold;
}
.tlistmn{
color:navy;
font-weight:bold;
text-align:center;
}
#tracker {
color: #555;
}

#tracker a:link {
	font-weight: normal;
	color: #ffff00;
	text-decoration: none;
}

#tracker a:visited {
font-weight: normal;
color: #0353FD;
text-decoration: none;
}

#tracker a:link {
font-weight: normal;
color: #0353FD;
text-decoration: none;
}

#tracker a:hover {
	color: #333;
	text-decoration: underline;
}

table.title {
	margin-left: 10px;
	text-align: left;
}
table.upload {
	font: 8pt "Trebuchet MS";
}
table.upload tr td {
	font: 8pt "Trebuchet MS";
}
input {
	font: 8pt "Trebuchet MS";
	border: 1px #ccc dashed;
}
.titleTable {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}

tr.titleColumn {
font: 12pt "Trebuchet MS";
font-weight: bold;
}
tr.titleColumn td {
background-color: #F1F1F1;
}
tr.titleColName {
font: 10pt "Trebuchet MS";
background-color: #DDD;
color: #555;
font-weight: bold;
}
tr.titleColName td {
border-top: 1px solid #DDD;
border-bottom: 1px solid #DDD;
}
tr.titleDivider {
	font: 10pt "Trebuchet MS";
	font-weight: bold;
	text-transform: uppercase; 
}
tr.titleDivider { padding:1px; }
tr.titleOdd {
text-align: center;
font: 10pt "Trebuchet MS";
background-color: #FAFAFA;
}
tr.titleOdd td {
padding: 5px;
border-bottom: 1px solid #DDD;
}
tr.titleOdd:hover { background-color:#E9E9E9; }
tr.titleEven:hover { background-color:#E9E9E9; }
tr.titleEven {
background: #FFF;
text-align: center;
font: 10pt "Trebuchet MS";
}
tr.titleEven td {
padding: 5px;
border-bottom: 1px solid #DDD;
}
.name {
text-align: left;
color: #333;
padding: 5px;
}
.number, .date, .bytes, .number_green, .number_yellow, .number_red { text-align: right; padding:5px; }
.center { text-align: center; padding: 5px; }
.number_green { color: #0e9b00;  padding: 5px; }
.number_yellow { color: #ffb100;  padding: 5px; }
.number_red { color: #ff0000;  padding: 5px; }
.date, .bytes { width: 70px; }

#status {
	width:100px;
	height:18px;
	padding:18px 10px 10px 10px;
	text-align:center;
	display:none;
	border: 1px solid;
	border-color:#444 #222 #222 #444;
	background-color: #FFFF7E;
	vertical-align:middle;
	position:fixed;
	right:0;
	bottom:0;
	color:#000;
}

.paging {
	margin-bottom:4px;
	padding-right:14px;
	text-align:right;
}

.torrent{display:block;}
.torrent *{}
.torrent1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #1d1d1d;
  border-right:1px solid #1d1d1d;
  background:#333333;}
.torrent2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #060606;
  border-right:1px solid #060606;
  background:#373737;}
.torrent3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #373737;
  border-right:1px solid #373737;}
.torrent4{
  border-left:1px solid #1d1d1d;
  border-right:1px solid #1d1d1d;}
.torrent5{
  border-left:1px solid #333333;
  border-right:1px solid #333333;}
.torrentfg{
  background:#444444;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;}
.ddl {
overflow: hidden;
margin-bottom: 15px;
}
.ddl ul {
margin: 0;
padding: 0;
list-style: none;
font-family: sans-serif;
}
.ddl ul li {
line-height: 25px;
border-bottom: 1px solid #EEE;
padding: 0 5px;
}
.ddl ul li:nth-child(odd) {
background-color: #FAFAFA;
}
.ddl ul li:nth-child(even) {
background: #FFF;
}
.ddl ul li a {
background: url(images/folder.png) no-repeat;
background-position: 1px;
padding-left: 20px;
color: #555;
}
.ddl ul li a:hover {
font-weight: bold;
}
/******* XDCC ********/
.xdcc {
width: 675px;
float: left;
margin-right: 10px;
}
.searchxdcc {
width: 675px;
overflow: hidden;
}
.searchxdcc #t1 {
padding: 4px;
width: 300px;
}
.searchxdcc #t2 {
padding: 4px;
}
.sticky {
position: fixed;
top: 0;
z-index: 100;
border-top: 0;
background: #FFF;
padding: 5px;
box-shadow: 0 1px 15px #FFF;
}
.botxdcc {
float: right;
width: 249px;
background: #FAFAFA;
padding: 10px;
border: 3px solid #E9E9E9;
}
.botxdcc ul {
margin: 0;
padding: 0;
list-style: none;
}
.botxdcc ul li {
padding: 5px 0;
border-bottom: 1px solid #E9E9E9;
}
.botxdcc ul li a {}

.xdcc table {
border-collapse:collapse;
border-spacing:0;
font-family:sans-serif;
width:675px;
margin-top:5px
}

.xdcc thead {
background:#FAFAFA
}

.xdcc tr:nth-child(odd) {
background-color:#FFF
}

.xdcc tr:nth-child(even) {
background-color:#F8F8F8
}

.xdcc tr:hover {
background-color:#FAFAFA;
cursor:pointer
}

.xdcc th {
border:1px solid #DDD;
padding:5px
}

.xdcc td {
padding:4px;
border:1px solid #DDD;
vertical-align:middle;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
max-width:500px
}
/******* IRC ********/
#irc {overflow:hidden;margin-bottom: 15px;}
/******* SIDEBAR RIGHT ********/
.sidebar_right {
width: 300px;
float: right;
margin: 10px;
margin-top: 0;
margin-right: 0;
}
.sidebar_right li {
margin: 0 0 5px 0;
list-style: none;
height: auto;
}
.sidebar_right h3 {
color: #292828;
padding: 3px 0;
margin: 0;
font-size: 14px;
font-weight: bold;
text-transform: none;
border-bottom: 3px solid #A53737;
}
.sidebar_right ul {
margin: 0;
margin-bottom: 10px;
font-family: arial;
padding: 0;
}
.sidebar_right ul li {
border-bottom: 1px solid #DDD;
line-height: 13px;
margin: 0;
padding: 6px 3px;
list-style: none;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.sidebar_right ul li:nth-child(odd) {
background: #FAFAFA;
}
.sidebar_right ul li:nth-child(even) {
background: #FFF;
}
.sidebar_right ul li a {
color: #444;
font-size: 12px;
}
.sidebar_right ul li a:hover{
text-decoration:underline;
}
.textwidget {
font-size: 12px;
text-align: justify;
padding-top: 5px;
border-top: 3px solid #f7f7f7;
margin-bottom: 5px;
}
.sidebar_right a:hover{
text-decoration:underline;
}
#chatango {
margin: 3px 0 10px;
}
/*********COMMENTS ******/
.comment a{
color:#51504a;
text-decoration:none;
}
.commentlist li .avatar {
float: right;
background: #fff;
}
.commentlist cite, .commentlist cite a {
font-weight: bold;
font-style: normal;
font-size: 14px;
color: #555;
}
.commentlist p {
font-weight: normal;
line-height: 1.5em;
text-transform: none;
}
#commentform p {
}
.commentmetadata {
font-weight: normal;
}
h3.comments {
padding: 0;
margin: 40px auto 20px;
color:#444444;
}
h3#comments {
padding: 0;
margin: 10px 0 10px 0px;
color: #555;
font-family: arial;
width: 100%;
}
#respond {
margin: 0;
padding: 0;
color: #555;
font-family: arial;
}
h3.respond {
padding: 0;
margin: 10px 0 10px 0px;
color:#444444;
}
#respond h3{
width: 100%;
padding: 0;
margin: 10px 10px 10px 0px;
color:#444444;
}
.alt {
margin: 0;
padding: 10px;
}
.commentlist {
padding: 0;
text-align: justify;
margin: 0;
font-family: arial;
}
.commentlist li {
background-position: right bottom;
background-repeat: no-repeat;
background-color: #FFF;
margin: 0;
margin-bottom: 10px;
padding: 10px;
list-style: none;
border: 1px dotted #DDD;
}
.commentlist li ul li {
background-color: #FFFFFF;
margin-right: -5px;
margin-left: 10px;
box-shadow: 0 0 5px #DDD;
margin-top: 10px;
}
.commentlist p {
margin: 10px 5px 10px 0;
}
.children { padding: 0; }
#commentform p {
margin: 5px 0 0 0px;
}
.nocomments {
text-align: center;
margin: 0;
padding: 0;
}
.commentmetadata {
margin: 0;
display: block;
}
#commentform input {
width: 170px;
padding: 2px;
margin: 5px 5px 1px 0;
}
#commentform {
margin: 5px 10px 0 0;
}
#commentform textarea {
width: 99%;
padding: 2px;
border: 1px dotted #B8B8B8;
}
#respond:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#commentform #submit {
margin: 0 0 5px auto;
float: right;
}
.reply {
width: 44px;
padding: 2px;
text-align: center;
color: #888;
border: 1px solid #DDD;
background: #FAFAFA;
}
.reply a { color: #777;}
/******* FOOTER ********/
#footer {
text-align: center;
font-family: sans-serif;
line-height: 16px;
padding: 10px 0;
margin-top: 15px;
border-top: 5px solid #646464;
background: #222;
font-size: 11px;
color: #CCC;
}
#footer a {
color: #CCC;
}